.pc-border-large-bottom {
  margin-bottom: 54px;
  padding-bottom: 54px;
  border-bottom-width: 3px;
  border-bottom-style: solid;
  border-bottom-color: #ccc;
}

.wp-promo-product-card {
  margin-bottom: 20px;
}

.wp-promo-product-card-image {
  position: relative;
  margin-bottom: 11px;
}

.wp-promo-product-card-image img {
  margin-bottom: 0px !important;
  max-width: 100%;
  display: flex;
}

body:not(.cq-wcm-edit) .wp-promo-product-card-image .box-content > .image:nth-child(2) {
  position: absolute;
  width: 30px;
  height: 30px;
  top: 12px;
  left: 13px;
}

body:not(.cq-wcm-edit) .wp-promo-product-card-image .box-content > p:not(.wp-desc).wp-light-credits {
  font-size: 12px !important;
  line-height: 1.25 !important;
  text-align: left !important;
  color: #ffffff !important;
  opacity: 0.8 !important;
  position: absolute !important;
  bottom: 10px !important;
  width: 100% !important;
  padding: 0px 14px !important;
  text-shadow: 1px 1px 1px #000 !important;
}

body:not(.cq-wcm-edit) .wp-promo-product-card-image .box-content > .text p:not(.wp-desc).wp-dark-credits {
  font-size: 12px !important;
  line-height: 1.25 !important;
  text-align: left !important;
  color: #000 !important;
  opacity: 0.8 !important;
  position: absolute !important;
  bottom: 10px !important;
  width: 100% !important;
  padding: 0px 14px !important;
}

body:not(.cq-wcm-edit) .wp-promo-product-card-image .wp-overlay {
  position: absolute;
  top: 0px;
  width: 100%;
  height: 100%;
  background: rgba(0, 0, 0, 0.85);
  padding: 15px;
  opacity: 0;
  pointer-events: none;
  -webkit-transition: all 0.5s ease-in;
  -moz-transition: all 0.5s ease-in;
  -o-transition: all 0.5s ease-in;
  transition: all 0.5s ease-in;
}

body:not(.cq-wcm-edit) .wp-promo-product-card-image:hover .wp-overlay {
  opacity: 1;
  pointer-events: auto;
}

body.cq-wcm-edit .wp-promo-product-card-image .wp-overlay {
  background: rgba(0, 0, 0, 0.85);
}

.wp-promo-product-card-image .wp-overlay h3 {
  font-size: 16px;
  font-weight: 700;
  line-height: 1.4;
  letter-spacing: normal;
  text-align: left;
  color: #ffffff;
  margin: 0px;
  padding: 0px;
}

.wp-promo-product-card-image .wp-overlay a h3 {
  border-bottom: 0.5px dashed #fff;
  display: inline-block;
}

.wp-promo-product-card-image .wp-overlay a:hover h3 {
  border-bottom: 0.5px solid #fff;
  display: inline-block;
}

.wp-promo-product-card-image .wp-overlay .wp-desc {
  font-size: 14px;
  line-height: 1.5;
  text-align: left;
  color: #ffffff;
  margin: 0px;
  padding: 8px 0px 0px 0px;
}

body:not(.cq-wcm-edit) .wp-promo-product-card .wp-prod-name {
  float: left;
  margin-right: 8px;
}

.wp-promo-product-card .wp-pricing:not(.hide) {
  margin-bottom: 0px;
  display: inline-block;
}

.wp-promo-product-card .wp-pricing span span span {
  margin-right: 5px;
}

.wp-promo-product-card .wp-color-promo {
  color: #dd2222;
}

.wp-promo-product-card .wp-color-promo .wd-color-gray-60 {
  color: #999;
}

.wp-promo-product-card .wd-font-20 {
  font-size: 20px;
  line-height: 20px;
}

.wp-promo-product-card .wp-term-selector {
  margin-top: 8px;
  display: flex;
}

.wp-promo-product-card .wp-term-selector .wp-select-wrapper {
  width: calc(100% - 105px);
  margin-right: 4px;
  position: relative;
}

.wp-promo-product-card .wp-term-selector .wp-select-wrapper:after {
  content: ">";
  transform: rotate(90deg) scaleY(1.75);
  position: absolute;
  top: calc(50% + -9px);
  right: 9px;
  font-size: 16px;
  font-weight: 700;
  color: #666;
  pointer-events: none;
}

.wp-promo-product-card .wp-term-selector select {
  -moz-appearance: none;
  /* Firefox */
  -webkit-appearance: none;
  /* Safari and Chrome */
  appearance: none;
  width: 100%;
  height: 100%;
  border: 1px solid rgba(0, 0, 0, 0.25);
  color: #3c3c3c;
  font-size: 14px;
  padding-left: 4px;
}

.hide-month .wp-promo-product-card .wp-term-selector select option[value="1-MONTH"] {
  display: none;
}

.hide-year .wp-promo-product-card .wp-term-selector select option[value="1-YEAR"] {
  display: none;
}

.hide-3-year .wp-promo-product-card .wp-term-selector select option[value="3-YEAR"] {
  display: none;
}

.wp-promo-product-card .wp-term-selector .button a {
  margin: 0px;
  padding: 0px;
}

.wp-promo-product-card .wp-term-selector .button a.hide {
  display: none;
}

.wp-promo-product-card .wp-term-selector .wd-button span:last-child {
  width: 0px;
}

.wp-promo-product-card .wp-term-selector .wd-button {
  background: #fff !important;
  border: 1px solid #808080 !important;
  width: 105px;
  color: #2a2a2a !important;
  font-size: 14px !important;
  padding: 0.565em 1em 0.5em 1em !important;
}

@keyframes shine {
  to {
    background-position: 100% 0, 0 0;
  }
}
.wp-card-loading.wp-product-card {
  margin-bottom: 1em;
  border: solid 1px #e7e3e3;
  background-image: linear-gradient(100deg, rgba(230, 230, 230, 0), rgba(230, 230, 230, 0.15) 50%, rgba(230, 230, 230, 0) 80%), linear-gradient(to left, #f9f9f9, #fffefe);
  background-size: 50px 100%, 100% 100%;
  background-position: 0 0, 0 0;
  background-repeat: repeat-y;
  padding: 16px;
  animation: shine 1s infinite;
}

.wp-card-loading.wp-product-card .wp-toggled-content {
  width: 100%;
  min-height: 8em;
  background-repeat: no-repeat;
  background-image: linear-gradient(to right, #f0f0f0, #e8e8e8);
  background-size: 100% 100%;
  background-position: 0 0;
}

.wp-card-loading.wp-product-card .wp-product-cta {
  width: 100%;
  min-height: 1.3em;
  background-repeat: no-repeat;
  background-image: linear-gradient(to right, #f0f0f0, #e8e8e8);
  background-size: 100% 100%;
  background-position: 0 0;
  margin-top: 1em;
}

.wp-card-loading.wp-product-card .wp-compare-checkbox {
  width: 100%;
  min-height: 1.3em;
  background-repeat: no-repeat;
  background-image: linear-gradient(to right, #f0f0f0, #e8e8e8);
  background-size: 100% 100%;
  background-position: 0 0;
  margin-top: 0.7em;
}

.wp-promo-cards.wp-double-width {
  width: 66.666%;
}

.wp-promo-cards.wp-double-width .wp-term-selector {
  width: 50%;
}

@media only screen and (min-width: 40.063em) and (max-width: 64.063em) {
  .wp-promo-cards.wp-double-width {
    width: 100%;
  }

  .wp-promo-cards.wp-double-width .wp-term-selector {
    width: 100%;
  }
}
@media only screen and (max-width: 40.063em) {
  .wp-promo-cards.wp-double-width {
    width: 100%;
  }

  .wp-promo-cards.wp-double-width .wp-term-selector {
    width: 100%;
  }
}
